Loading...
Searching...
No Matches
device_sink.h File Reference
`#include <gnuradio/iio/api.h>`
`#include <gnuradio/iio/iio_types.h>`
`#include <gnuradio/sync_block.h>`
`#include <string>`
Include dependency graph for device_sink.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gr::iio::device_sink
| Generic sink for IIO drivers with buffered input channels. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::iio

## Macros

#define | DEFAULT_BUFFER_SIZE 0x8000

## Macro Definition Documentation

## DEFAULT_BUFFER_SIZE

#define DEFAULT_BUFFER_SIZE 0x8000

Referenced by gr::iio::device_sink::make(), gr::iio::device_source::make(), gr::iio::device_sink::make_from(), and gr::iio::device_source::make_from().